dmdrosophila2dmensgprobe {dmdrosophila2dmensgprobe} | R Documentation

## Probe sequence for microarrays of type dmdrosophila2dmensg.

### Description

This data object was automatically created by the package matchprobes version 1.5.2.

### Usage

    data(dmdrosophila2dmensgprobe)

### Format

A data frame with 195625 rows and 6 columns, as follows.

sequence | character | probe sequence
x | integer | x-coordinate on the array
y | integer | y-coordinate on the array
Probe.Set.Name | character | Affymetrix Probe Set Name
Probe.Interrogation.Position | integer | Probe Interrogation Position
Target.Strandedness | factor | Target Strandedness

### Source

The probe sequence data was obtained from http://www.affymetrix.com.

### Examples

      dmdrosophila2dmensgprobe
      as.data.frame(dmdrosophila2dmensgprobe[1:3,])

[Package dmdrosophila2dmensgprobe version 8.2.0 Index]